Subject: Re: bug#49959: 28.0.50; Emacs got quasi freeze

From: 野宮 賢 / NOMIYA Masaru <[email-masked]>
Date: Tue, 20 Sep 2022 06:45:43 +0900

Hello,

In the Message; 

  Subject    : Re: bug#49959: 28.0.50; Emacs got quasi freeze
  Message-ID : <[email-masked]>
  Date & Time: Mon, 19 Sep 2022 21:19:06 +0200

[LMI] == Lars Ingebrigtsen <[email-masked]> has written:

LMI>  Lars Ingebrigtsen <[email-masked]> writes:

LMI>> This was almost a year ago -- do you still see these issues in Emacs 29?

LMI>  More information was requested, but no response was given within a
LMI>  month, so I'm closing this bug report.  If the problem still exists,
LMI>  please respond to this email and we'll reopen the bug report.

Sorry for too late reply.

I recognised your email from the fetchmail logs;

  $> cat from-log | grep -B 2 /null
  From [email-masked]  Tue Sep 20 05:51:15 2022
  Subject: Re: bug#49959: 28.0.50; Emacs got quasi freeze
  Folder: /dev/null

So I looked on the gmail server and found it in my spam folder.

I think that other emails with the same Message-ID were caught by a
filter setting that sent them to /dev/null.

By the way, thanks to you, the problem (bug#49959)  has been solved,
now.

Regards.

---
┏━━┓彡   Masaru Nomiya                   mail-to: nomiya @ galaxy.dti.ne.jp
┃＼／彡
┗━━┛       " Today’s China is not the old China humiliated and bullied over
	       100 years ago. It is time for these people to wake up from their
	       imperial dream."

              -- Hua Chunying’s Regular Press Conference on August 4, 2022 --